[简体中文]
; -----------------------------------
; Simple Chinese text for Similarity 1.9.1
; http://www.similarityapp.com
; -----------------------------------
; menu
MENU_EXIT                   ="关闭"
MENU_EXIT_DESCR             ="退出程序"
MENU_FILES                  ="文件(&F)"
MENU_LANGUAGES              ="语言"
MENU_SCANNING               ="扫描(&S)"
MENU_START                  ="开始(&A)"
MENU_START_DESCR            ="开始扫描"
MENU_PAUSE                  ="停止(&P)"
MENU_PAUSE_DESCR            ="停止扫描"
MENU_STOP                   ="停止(&P)"
MENU_STOP_DESCR             ="停止扫描"
MENU_EXPORT                 ="导出"
MENU_EXPORT_DESCR           ="导出数据"
MENU_OPEN                   ="打开"
MENU_OPEN_DESCR             ="打开文件"
MENU_SAVE                   ="保存"
MENU_SAVE_DESCR             ="保存到文件"
MENU_TOOLS                  ="工具(&T)"
MENU_OPTIONS                ="选项"
MENU_OPTIONS_DESCR          ="选项"
MENU_TOOLBAR                ="工具栏(&T)"
MENU_TOOLBAR_DESCR          ="显示或隐藏工具栏"
MENU_STATUS_BAR             ="状态栏(&S)"
MENU_STATUS_BAR_DESCR       ="显示或隐藏状态栏"
MENU_VIEW                   ="查看"
MENU_CHECK_UPDATES          ="检查更新(&U)"
MENU_CHECK_UPDATES_DESCR    ="联网检查更新"
MENU_ABOUT                  ="关于Similarity"
MENU_ABOUT_DESCR            ="显示软件版本号和版权信息"
MENU_HELP                   ="帮助(&H)"
MENU_AUTOMARK               ="自动标记文件"
MENU_AUTOMARK_DESCR         ="移除自动标记文件"
MENU_WELCOME_PAGE           ="欢迎页面"
MENU_FAQ                    ="FAQ"
MENU_TUTORIAL               ="教程"
MENU_ARTICLES               ="文章"
MENU_REGISTRATION           ="注册"
MENU_SWAP                   ="交换文件"
MENU_ACTION                 ="运行"
MENU_FORUM                  ="论坛"
MENU_RESTORE                ="恢复"
; general
FOLDERS                     ="文件夹"
RESULTS_AUDIO               ="结果: 音频"
RESULTS_IMAGES              ="结果: 图像"
DELETE                      ="删除"
DELETE_MARKED               ="删除已标记"
REMOVE                      ="移除"
MOVE                        ="移动"
MOVE_MARKED                 ="移动已标记"
ANALYZE                     ="分析"
ANALYZE_MARKED              ="分析已标记"
ANALYZE_ALL                 ="分析所有"
CLEAR                       ="清除"
PLAY                        ="播放"
OPEN                        ="打开"
OK                          ="确定"
APPLY                       ="应用"
CANCEL                      ="取消"
DEFAULTS                    ="默认设置"
HELP                        ="帮助"
BROWSE                      ="浏览..."
TAGEDITOR                   ="编辑"
IGNORE                      ="忽略"
IGNORE_MARKED               ="忽略已标记"
SELECT_FOLDER               ="选择"
WITHOUT_SUBFOLDERS          ="不包含下级文件夹"
UNSELECT_FOLDER             ="未选择"
FILENAME_TO_TAGS            ="文件名 -> 标签"
TAGS_TO_FILENAME            ="标签 -> 文件名"
UNCHANGED_FIELD             ="<取消更改>"
SIZE_KB                     ="Kb"
SIZE_MB                     ="Mb"
BITRATE_KBIT                ="Kbit"
BITRATE_MBIT                ="Mbit"
GROUP                       ="组"
MARK_UNMARK                 ="标记/取消标记"
UNMARK_ALL                  ="取消所有标记"
INVERT_MARKED               ="反转已标记"
GROUP_NONE                  ="无"
; files list
SELECTED_FOLDERS            ="选择文件夹"
FILES_NAME                  ="名称"
FILES_SIZE                  ="大小"
FILES_TYPE                  ="类型"
FILES_MODIFIED              ="修改"
; tag editor
TAG_TITLE                   ="标题"
TAG_ARTIST                  ="艺术家"
TAG_ALBUM                   ="专辑"
TAG_COMMENT                 ="注释"
TAG_YEAR                    ="年"
TAG_TRACK                   ="音轨"
TAG_GENRE                   ="流派"
TAG_FILENAME                ="文件名"
; specific
CONVERT_FORMAT              ="格式:"
CONVERT_USE                 ="使用:"
; about dialog
ABOUT                       ="关于 Similarity"
ABOUT_WEB                   ="网页:"
ABOUT_FORUM                 ="论坛:"
ABOUT_EMAIL                 ="E-mail:"
ABOUT_VERSION               ="版本"
ABOUT_BUILD                 ="构建"
; updates
UPDATE_TITLE                ="检查更新"
UPDATE_WAIT                 ="请稍等..."
UPDATE_NO                   ="没有更新可用,\r\n您的软件已更新到最新版了"
UPDATE_PRESENT              ="有更新可用,请访问我们的网站:"
UPDATE_ERROR                ="网络服务器错误, 请稍后重试..."
UPDATE_CONNECTION           ="不能连接到服务器,\r\n请检查网络连接"
; status bar
STATUS_DUPLICATES           ="重复项"
STATUS_CACHE                ="缓存"
STATUS_NEW                  ="新建"
; results tab
RESULTS_FILE                ="文件"
RESULTS_SCORE               ="% 百分比"
RESULTS_CONTENT             ="% 内容"
RESULTS_TAGS                ="% 标记"
RESULTS_PRECISE             ="% 准确度"
RESULTS_EXPERIMENTAL        ="% 实验功能."
RESULTS_DURATION            ="持续时间"
RESULTS_SIZE                ="大小"
RESULTS_BITRATE             ="比特率"
RESULTS_ARTIST              ="艺术家"
RESULTS_TITLE               ="标题"
RESULTS_ALBUM               ="专辑
RESULTS_GROUP               ="组"
RESULTS_RESOLUTION          ="分辨率"
RESULTS_FORMAT              ="格式"
RESULTS_FOLDER              ="文件夹"
RESULTS_PAIRS               ="成对"
RESULTS_FILENAME            ="文件名"
; options dialog
OPTIONS                     ="选项"
OPTIONS_GENERAL             ="通用设置"
OPTIONS_NETWORK             ="网络"
OPTIONS_TAGS                ="标记"
OPTIONS_DURATION            ="持续检查"
OPTIONS_CONTENT             ="内容"
OPTIONS_PRECISE             ="准确度"
OPTIONS_CHECK_UPDATES       ="检查更新"
OPTIONS_CLEAR_CACHE         ="清除内部缓存"
OPTIONS_CLEAR_IGNORES       ="清除忽略列表"
OPTIONS_OTHER               ="其他"
OPTIONS_USE_PROXY           ="使用代理"
OPTIONS_PORT                ="端口"
OPTIONS_MISC                ="杂项"
OPTIONS_CONFIRM_DELETE      ="要求删除确认"
OPTIONS_USE_MOVE_FOLDER     ="始终使用选择的文件夹"
OPTIONS_DECODERS            ="解码器设置"
OPTIONS_PERFORMANCE         ="性能"
OPTIONS_LIMIT_WORK_THREADS  ="限制工作线程"
OPTIONS_OPENCL              ="OpenCL设置"
OPTIONS_OPENCL_ENABLE       ="运行OpenCL"
OPTIONS_OPENCL_DEVICE       ="设备"
OPTIONS_OPENCL_WORK_GROUP   ="工作组大小"
OPTIONS_OPENCL_ERROR        ="设备错误"
OPTIONS_OPENCL_MATH_ERROR   ="计算误差""
OPTIONS_OPENCL_BUSY         ="设备正忙"
OPTIONS_OPENCL_SUCCESS      ="成功"
OPTIONS_OPENCL_GPU_SPEED    ="OpenCL设备速度:"
OPTIONS_OPENCL_CPU_SPEED    ="CPU 速度 (1 核):"
OPTIONS_OPENCL_TEST         ="Benchmark"
OPTIONS_SKIP_VIDEO          ="跳过视频文件"
OPTIONS_AUDIO_METHODS       ="音频比较方法"
OPTIONS_IMAGE_METHODS       ="图像比较方法"
OPTIONS_ENABLE              ="运行"
OPTIONS_CACHES              ="缓存"
OPTIONS_DURATION_EXAMPLE1   ="例如, 歌曲持续 3:00 只和此区域歌曲比较:"
OPTIONS_DURATION_EXAMPLE2   ="例如, 歌曲持续 3:00 同大部分歌曲比较"
OPTIONS_DURATION_EXAMPLE3   ="例如, 歌曲持续 3:00 同所有歌曲比较"
OPTIONS_PAIRS               ="成对"
OPTIONS_ITEMS               ="项目"
OPTIONS_TAGS_RESTRICTIONS   ="标签限制..."
OPTIONS_CONFIRMATIONS       ="确认信息"
OPTIONS_EXPERIMENTAL        ="实验功能"
OPTIONS_VISUALIZATION       ="可视化"
OPTIONS_FLAT_MODE           ="展平分组模式"
OPTIONS_PLAYER              ="播放器"
OPTIONS_USE_INTERNAL_PLAYER ="使用内部播放器播放音频文件"
OPTIONS_PLAYBACK_DEVICE     ="播放设备"
OPTIONS_DISPLAY             ="显示设置"
OPTIONS_FONTS               ="字体"
OPTIONS_NORMAL_ELEMENTS     ="标准元素"
OPTIONS_MARKED_ELEMENTS     ="标记元素"
OPTIONS_GRID_COLORS         ="网格颜色"
OPTIONS_CHANGE              ="改变"
OPTIONS_MINIMIZE_TO_TRAY    ="最小化到系统托盘区"
; tag editor dialog
EDITOR_COPY_ALL             ="复制所有"
EDITOR_COPY_TAGS            ="复制标签"
EDITOR_TITLE                ="编辑"
EDITOR_FILENAME             ="文件名"
EDITOR_FOLDER               ="文件夹"
EDITOR_DURATION             ="持续时间"
EDITOR_SIZE                 ="大小"
EDITOR_BITRATE              ="比特率"
; automark dialog
AUTOMARK_THRESHOLDS         ="阈值"
AUTOMARK_PRIORITIES         ="优先顺序"
AUTOMARK_GENERAL            ="通用"
AUTOMARK_FOLDERS            ="文件夹"
AUTOMARK_FORMATS            ="文件格式"
AUTOMARK_TAGS               ="标签"
AUTOMARK_CAPTION            ="自动标记文件"
;
STATE_LOADING               ="载入中..."
STATE_SAVING                ="正在保存..."
STATE_WAIT                  ="请稍等"
MARK                        ="标记"
ENTER_PRODUCT_KEY           ="输入您的激活码"
DIALOG_REGISTRATION         ="注册"
DIALOG_WELCOME_PAGE         ="欢迎页面"
SHOW_NEXT_TIME              ="下次提醒我"
DECODERS_NAME               ="名称"
DECODERS_EXTENSIONS         ="扩展"
DECODERS_FILE_EXTENSIONS    ="文件扩展名"
DIALOG_PREMIUM_ONLY         ="只能在高级版本中使用"
PREMIUM_ONLY                ="高级用户专享"
BUY_PREMIUM                 ="购买"
PREMIUM_ONLY_PRECISE        ="文件处理的精确算法的数量在免费版本中是有限制的"
ACTIVATE                    ="激活"
CONFIG_PROXY                ="代理设置"
ACTIVATION_SUCCESS          ="成功完成激活"
ACTIVATION_FAIL             ="激活失败"
SUBSCRIPTION_RENEW          ="订阅更新"
SUBSCRIPTION_RENEW_NEEDED   ="订阅数据已陈旧, Similarity需要订阅更新,需要网络连接."
REGISTRATION_TEXT           ="在此对话框中输入您的高级版订阅激活码(如果您没有, 您可以"
                             " 点击购买按钮购买). 为了完成激活, 您必须"
                             " 连接到网络. 当您收到您的激活码, 键入或者复制进行注册"
                             " 框点击激活. 如果激活成功, 您会看到回应"
                             " 信息. 或者, 您激活遇到困难, 请通过"
                             "  support@similarityapp.com 联系我们来告知您的激活码."
REGISTRATION_FOOTER         ="警告: 请不要滥用您的激活码或者提供给其他用户."
                             " 如果我们在不同IP地址发现到更多激活, 我们有权对"
                             " 您的激活码进行封锁."
REGISTRATION_FOOTER2        ="如果由于连接导致激活遇到问题, 您可以离线激活"
                             " 绑定激活. 您可以在任何计算机上使用此方式激活程序."
;
SCANNING_COMPARE            ="查找重复项"
SCANNING_ANALYZE            ="分析文件"
MENU_START_COMPARE          ="开始 - 查找重复项"
MENU_START_ANALYZE          ="开始 - 分析文件"
ANALYSIS                    ="分析"
ANALYSIS_RATING             ="等级"
ANALYSIS_SAMPLERATE         ="采样率"
ANALYSIS_CHANNELS           ="频道"
FORMAT_MONO                 ="单声道"
FORMAT_STEREO               ="立体声"
ANALYSIS_CLIPPING           ="裁剪"
ANALYSIS_SILENCE            ="无声状态"
ANALYSIS_ABSMEAN            ="平均值(abs.)"
ANALYSIS_MINSTEP            ="步骤"
ANALYSIS_ABSMAX             ="最大值(abs.)"
ANALYSIS_MAXFREQ            ="最大频率."
ANALYSIS_SPECTRUM           ="频谱"
ANALYSIS_CLICKS             ="点击"
SPECTRUM_ANALYSIS           ="频谱分析"
SPECTRUM_REBUILD            ="重建"
SPECTRUM_MAXIMUM            ="最大值"
SPECTRUM_AVERAGE            ="平均值"
SPECTRUM_BUILDING           ="构建中..."
SPECTRUM_FFT_SIZE           ="FFT 大小:"
SPECTRUM_FFT_OVERLAP        ="FFT 部分重叠:"
SPECTRUM_X_AXIS             ="X-Axis"
SPECTRUM_Y_AXIS             ="Y-Axis"
SPECTRUM_LINEAR             ="线性比例"
SPECTRUM_LOGARITHMIC        ="计算尺"
;
DIALOG_OFFLINE_ACTIVATION   ="离线激活"
OFFLINE_URL                 ="在任意计算机的浏览器中打开以下链接,复制您得到的信息:"
OFFLINE_ANSWER              ="请将你从服务器接收到的当前或之前的链接复制到此处:"
OFFLINE_URL_ACTIVE          ="在默认浏览器中打开连接"
ALREADY_ACTIVATED           ="已经激活"
UPDATES_TILL                ="免费更新"
SUBSCRIPTION_LIFETIME       ="终生订阅"
OFFLINE_ACTIVATION          ="离线激活"
CLOSE                       ="关闭"
SONOGRAM_ANALYSIS           ="语音分析"
NET_CONNECTION_FAILED       ="连接失败"
NET_REQUEST_FAILED          ="请求连接失败"
NET_RECEIVE_FAILED          ="连接接收失败"
ACTIVATION_E_INVALID_TIME   ="无效的时间,检查你的电脑日期和时间"
ACTIVATION_E_DIFFERENT_HW   ="不同的硬件, 需要新的激活码"
ACTIVATION_E_BANNED         ="禁止的激活码"
ACTIVATION_E_SUBSCRIPTION   ="结束订阅"
ACTIVATION_E_LICENSE        ="您的激活码不支持此版本.\n您的免费试用期已过, 请,\n点击 '购买' 按钮扩展免费试用期."
ACTIVATION_E_UNSUPPORTED    ="不支持的版本"
;
PREMIUM_ONLY_SPECTRUM       ="高频数据仅在 \na高级版本中允许"
PREMIUM_ONLY_OPENCL         ="OpenCL 只在高级版本中有效"
PREMIUM_ONLY_LIMITATION     ="免费版本只能处理50对重复数据"
OPENCL_DESCR                ="加速度的计算OpenCL技术. 此选项允许Similarity"
                             " 利用GPU或其他设备作为额外的计算设备连同你的CPU."
                             " 现代视频卡可以显著提高搜索的过程重复精确算法."
;
ENABLE_CHECK_ARTIST         ="继续比较如果«艺术家»字段匹配:"
ENABLE_CHECK_ALBUM          ="继续比较如果«专辑»字段匹配:"
ENABLE_CHECK_TITLE          ="继续比较如果«标题»字段匹配:"
